import { createRoot } from "react-dom/client";
import App from "./App";

import "./index.css";

if (typeof window.guard !== "object") {
  window.guard = {
    refreshing: false,
    refreshQueue: [],
  };
}

const root = document.getElementById("root")!;

createRoot(root).render(<App />);
